This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 215125 - FedoraLegacy product needs 'wireshark' component
FedoraLegacy product needs 'wireshark' component
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-11 01:50 EST by David Eisenstein
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-11 09:35:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Eisenstein 2006-11-11 01:50:05 EST
Description of problem:
In Red Hat's Bugzilla system, the Product "FedoraLegacy" needs a new
component, 'wireshark'.

Thanks.

     -David
Comment 1 Jesse Keating 2006-11-11 09:35:44 EST
Added.

Note You need to log in before you can comment on or make changes to this bug.